package com.jeeplus.modules.sg.managementcenter.activiti.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 其它工程量实体类
 * */
public class OtherAmount  extends DataEntity<OtherAmount> {
    //储备项目名称
    private String reserveProjectName;
    //形式
    private String otherWorks;
    //物料
    private String otherMaterials;
    //单位
    private String otherUnit;

    public String getReserveProjectName() {
        return reserveProjectName;
    }

    public void setReserveProjectName(String reserveProjectName) {
        this.reserveProjectName = reserveProjectName;
    }

    public String getOtherWorks() {
        return otherWorks;
    }

    public void setOtherWorks(String otherWorks) {
        this.otherWorks = otherWorks;
    }

    public String getOtherMaterials() {
        return otherMaterials;
    }

    public void setOtherMaterials(String otherMaterials) {
        this.otherMaterials = otherMaterials;
    }

    public String getOtherUnit() {
        return otherUnit;
    }

    public void setOtherUnit(String otherUnit) {
        this.otherUnit = otherUnit;
    }
}
